<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c60980f79544b06d7bc7b6538dd4a97">
  <dict>
    <!--2022-12-27 17:48:25.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
